include:
  - local: .gitlab/ci/default.default.yml
  - local: .gitlab/ci/default.rules.yml
  - local: .gitlab/ci/default.scripts.yml
  - local: .gitlab/ci/default.stages.yml
  - local: .gitlab/ci/default.variables.yml
  - local: .gitlab/ci/default.workflow.yml
  - local: .gitlab/ci/build.yml
  - local: .gitlab/ci/test.yml
  - local: .gitlab/ci/quality.yml
  - local: .gitlab/ci/package.yml
  - local: .gitlab/ci/sign.yml
  - local: .gitlab/ci/push.yml
  - local: .gitlab/ci/connectors.yml
